Permalink
Browse files

Released v1.0.3

  • Loading branch information...
Paul Engel Paul Engel
Paul Engel authored and Paul Engel committed Aug 15, 2010
1 parent 601d553 commit 611f69d7bd4451f37f62d60b1cfa2b6415e15a5c
Showing with 11 additions and 6 deletions.
  1. +5 −0 CHANGELOG
  2. +1 −1 VERSION
  3. +5 −5 rich_pluralization.gemspec
View
@@ -1,5 +1,10 @@
= Rich-pluralization CHANGELOG
+== Version 1.0.3 (August 15, 2010)
+
+* Specified version (0.3.7) of the i18n gem dependency
+* Corrected Rich-pluralization require statement within test setup
+
== Version 1.0.2 (July 22, 2010)
* Specified the locales with relative paths
View
@@ -1 +1 @@
-1.0.2
+1.0.3
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rich_pluralization}
- s.version = "1.0.2"
+ s.version = "1.0.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Paul Engel"]
- s.date = %q{2010-07-22}
+ s.date = %q{2010-08-15}
s.description = %q{Rich-pluralization is a module of E9s (http://github.com/archan937/e9s) which provides localized pluralization in combination with i18n. Doing this enables you to only translate words in singular form as the module pluralizes the translation for you.}
s.email = %q{paul.engel@holder.nl}
s.extra_rdoc_files = [
@@ -62,12 +62,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<i18n>, [">= 0"])
+ s.add_runtime_dependency(%q<i18n>, ["= 0.3.7"])
else
- s.add_dependency(%q<i18n>, [">= 0"])
+ s.add_dependency(%q<i18n>, ["= 0.3.7"])
end
else
- s.add_dependency(%q<i18n>, [">= 0"])
+ s.add_dependency(%q<i18n>, ["= 0.3.7"])
end
end

0 comments on commit 611f69d

Please sign in to comment.